{
  "id": "1833638",
  "name": "教师web端",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "398902",
      "name": "感叹号",
      "font_class": "gantanhao2",
      "unicode": "e69d",
      "unicode_decimal": 59037
    },
    {
      "icon_id": "5881139",
      "name": "出勤分析",
      "font_class": "chuqinfenxi",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "11641875",
      "name": "扫码",
      "font_class": "saoma",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "15644357",
      "name": "日历",
      "font_class": "rili1",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "15394741",
      "name": "验证码",
      "font_class": "yanzhengma1",
      "unicode": "e698",
      "unicode_decimal": 59032
    },
    {
      "icon_id": "18406509",
      "name": "手机",
      "font_class": "shouji1",
      "unicode": "e6f7",
      "unicode_decimal": 59127
    },
    {
      "icon_id": "19670250",
      "name": "编辑器-录制素材-面性",
      "font_class": "xingzhuangbeifen",
      "unicode": "e697",
      "unicode_decimal": 59031
    },
    {
      "icon_id": "2154945",
      "name": "播放器-播放_44",
      "font_class": "bofangqi-bofang",
      "unicode": "e6a4",
      "unicode_decimal": 59044
    },
    {
      "icon_id": "20402842",
      "name": "轮播图发布",
      "font_class": "lunbotufabu",
      "unicode": "e695",
      "unicode_decimal": 59029
    },
    {
      "icon_id": "393482",
      "name": "最小化",
      "font_class": "zuixiaohua",
      "unicode": "e696",
      "unicode_decimal": 59030
    },
    {
      "icon_id": "5744731",
      "name": "lock1",
      "font_class": "mima2",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "18444315",
      "name": "五角星",
      "font_class": "wujiaoxing",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "9974412",
      "name": "关注-已关注",
      "font_class": "guanzhu-yiguanzhu",
      "unicode": "e703",
      "unicode_decimal": 59139
    },
    {
      "icon_id": "510998",
      "name": "向上箭头",
      "font_class": "xiangshangjiantou",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "851703",
      "name": "查找",
      "font_class": "chazhao",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "5387527",
      "name": "加号",
      "font_class": "jiahao",
      "unicode": "eaf3",
      "unicode_decimal": 60147
    },
    {
      "icon_id": "5387532",
      "name": "减号",
      "font_class": "jianhao",
      "unicode": "eaf5",
      "unicode_decimal": 60149
    },
    {
      "icon_id": "4347520",
      "name": "icon_添加",
      "font_class": "icon_tianjia",
      "unicode": "eb89",
      "unicode_decimal": 60297
    },
    {
      "icon_id": "1727483",
      "name": "239扫描",
      "font_class": "saomiao",
      "unicode": "e8d4",
      "unicode_decimal": 59604
    },
    {
      "icon_id": "26079401",
      "name": "异常",
      "font_class": "yichang",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "6318183",
      "name": "对",
      "font_class": "dui1",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "15463295",
      "name": "回收站",
      "font_class": "huishouzhan",
      "unicode": "e6ce",
      "unicode_decimal": 59086
    },
    {
      "icon_id": "25225413",
      "name": "批量20px",
      "font_class": "piliang20px",
      "unicode": "e6be",
      "unicode_decimal": 59070
    },
    {
      "icon_id": "5387942",
      "name": "取消全屏_o",
      "font_class": "quxiaoquanping_o",
      "unicode": "eb98",
      "unicode_decimal": 60312
    },
    {
      "icon_id": "19418941",
      "name": "感叹号",
      "font_class": "gantanhao1",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "2667543",
      "name": "删除",
      "font_class": "shanchu2",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "3734421",
      "name": "34删除",
      "font_class": "shanchu3",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "7090065",
      "name": "提交",
      "font_class": "tijiao",
      "unicode": "e714",
      "unicode_decimal": 59156
    },
    {
      "icon_id": "22018856",
      "name": "打印",
      "font_class": "lianxi2hebing_dayin",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "24267312",
      "name": "打印机",
      "font_class": "dayinji",
      "unicode": "e693",
      "unicode_decimal": 59027
    },
    {
      "icon_id": "22530060",
      "name": "全屏",
      "font_class": "quanping",
      "unicode": "e78a",
      "unicode_decimal": 59274
    },
    {
      "icon_id": "18729639",
      "name": "缩小",
      "font_class": "suoxiao",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "31057407",
      "name": "放大-copy",
      "font_class": "fangda",
      "unicode": "f026",
      "unicode_decimal": 61478
    },
    {
      "icon_id": "4512059",
      "name": "放大",
      "font_class": "fangda1",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "8229196",
      "name": "向右旋转",
      "font_class": "xiangyouxuanzhuan",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "8229197",
      "name": "向左旋转",
      "font_class": "xiangzuoxuanzhuan",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "31057513",
      "name": "放大-copy-copy",
      "font_class": "fangda2-copy",
      "unicode": "f027",
      "unicode_decimal": 61479
    },
    {
      "icon_id": "684272",
      "name": "检测",
      "font_class": "socialfill",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "4286934",
      "name": "挑题组卷",
      "font_class": "tiaotizujuan",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "4890391",
      "name": "拖动图片",
      "font_class": "tuodongtupian",
      "unicode": "e6ec",
      "unicode_decimal": 59116
    },
    {
      "icon_id": "7556178",
      "name": "保存",
      "font_class": "baocun1",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "13160264",
      "name": "编辑",
      "font_class": "bianji2",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "4320344",
      "name": "开始",
      "font_class": "kaishi1",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "21018366",
      "name": "退回",
      "font_class": "tuihui",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "6400267",
      "name": "开关",
      "font_class": "weibiaoti--1",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "7939948",
      "name": "继续播放",
      "font_class": "arrow-",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "19317035",
      "name": "暂停",
      "font_class": "zanting",
      "unicode": "f025",
      "unicode_decimal": 61477
    },
    {
      "icon_id": "15181599",
      "name": "验证码",
      "font_class": "yanzhengma",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "15734563",
      "name": "导航栏图标_统计",
      "font_class": "daohanglantubiao_tongji",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "162882",
      "name": "设置",
      "font_class": "shezhi3",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "11064389",
      "name": "进度",
      "font_class": "schedule",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "15686544",
      "name": "监控",
      "font_class": "jiankong",
      "unicode": "e6c4",
      "unicode_decimal": 59076
    },
    {
      "icon_id": "17407741",
      "name": "数据监控",
      "font_class": "shujujiankong",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "18166120",
      "name": "公文包,工具箱,手提包,行李包",
      "font_class": "briefcase",
      "unicode": "e8b7",
      "unicode_decimal": 59575
    },
    {
      "icon_id": "19877343",
      "name": "箭头",
      "font_class": "jiantou1",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "16399008",
      "name": "意见反馈",
      "font_class": "yijianfankui",
      "unicode": "e85f",
      "unicode_decimal": 59487
    },
    {
      "icon_id": "16645576",
      "name": "应用",
      "font_class": "18",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "5651479",
      "name": "个人",
      "font_class": "geren",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "15392658",
      "name": "分析5",
      "font_class": "fenxi5",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "26535225",
      "name": "帮助",
      "font_class": "bangzhu2",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "6127273",
      "name": "帮助",
      "font_class": "bangzhu1",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "1718351",
      "name": "上箭头",
      "font_class": "shangjiantou1",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "8361837",
      "name": "书籍",
      "font_class": "bangzhu",
      "unicode": "e6cd",
      "unicode_decimal": 59085
    },
    {
      "icon_id": "37282",
      "name": "天猫提示-警示",
      "font_class": "jingshi",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "2020252",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "12934641",
      "name": "off",
      "font_class": "tubiaozhizuomoban-",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "626004",
      "name": "对",
      "font_class": "icon",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "20375089",
      "name": "sync刷新",
      "font_class": "syncshuaxin",
      "unicode": "e766",
      "unicode_decimal": 59238
    },
    {
      "icon_id": "1257704",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "22609908",
      "name": "眼睛-线性3-0",
      "font_class": "yanjing-xianxing3-0",
      "unicode": "e6aa",
      "unicode_decimal": 59050
    },
    {
      "icon_id": "8361853",
      "name": "眼睛1",
      "font_class": "yanjing2",
      "unicode": "e6d0",
      "unicode_decimal": 59088
    },
    {
      "icon_id": "18406520",
      "name": "密码",
      "font_class": "mima1",
      "unicode": "e6f8",
      "unicode_decimal": 59128
    },
    {
      "icon_id": "26889283",
      "name": "line_账号",
      "font_class": "line_zhanghao",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "25957232",
      "name": "隐私、私密、保密",
      "font_class": "a-yinsisimibaomi",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "8361844",
      "name": "眼睛3",
      "font_class": "yanjing",
      "unicode": "e6cf",
      "unicode_decimal": 59087
    },
    {
      "icon_id": "8361861",
      "name": "眼睛4",
      "font_class": "yanjing1",
      "unicode": "e6d2",
      "unicode_decimal": 59090
    },
    {
      "icon_id": "11391508",
      "name": "对",
      "font_class": "dui",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "26160469",
      "name": "授课",
      "font_class": "JC_013",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "343895",
      "name": "向左4",
      "font_class": "xiangzuo4",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "904047",
      "name": "感叹号",
      "font_class": "gantanhao",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "1002197",
      "name": "日历",
      "font_class": "rili",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "1740839",
      "name": "889格式_通用压缩包",
      "font_class": "geshi_tongyongyasuobao",
      "unicode": "e6d4",
      "unicode_decimal": 59092
    },
    {
      "icon_id": "2076374",
      "name": "对勾小",
      "font_class": "duigouxiao",
      "unicode": "e8bd",
      "unicode_decimal": 59581
    },
    {
      "icon_id": "4811086",
      "name": "上移",
      "font_class": "shangyi-copy",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "6446243",
      "name": "密码（开）",
      "font_class": "tianchongxing-1",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "10360974",
      "name": "附件文件夹",
      "font_class": "fujianwenjianjia",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "11435444",
      "name": "手机",
      "font_class": "shouji",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "14197976",
      "name": "转移",
      "font_class": "icon_list_zhuanyi",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "19567416",
      "name": "作业平台",
      "font_class": "36zuoyepingtai",
      "unicode": "e69a",
      "unicode_decimal": 59034
    },
    {
      "icon_id": "23582801",
      "name": "垃圾桶",
      "font_class": "lajitong",
      "unicode": "e7be",
      "unicode_decimal": 59326
    },
    {
      "icon_id": "13161041",
      "name": "铅笔 copy 7",
      "font_class": "qianbicopy",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "8743647",
      "name": "查看",
      "font_class": "chakan1",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "20924432",
      "name": "下载",
      "font_class": "xiazai2",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "5208767",
      "name": "工业园-统计 16*16px #dfdfdf",
      "font_class": "tongji",
      "unicode": "e6a9",
      "unicode_decimal": 59049
    },
    {
      "icon_id": "19782029",
      "name": "下载",
      "font_class": "xiazai1",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "21302016",
      "name": "返 回",
      "font_class": "fanhui",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "22176282",
      "name": "收 藏",
      "font_class": "shoucang",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "12820185",
      "name": "统计分析",
      "font_class": "tongjifenxi",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "17029941",
      "name": "统计 (7)",
      "font_class": "tongji7",
      "unicode": "e699",
      "unicode_decimal": 59033
    },
    {
      "icon_id": "10292039",
      "name": "删 除",
      "font_class": "shanchu1",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "1454731",
      "name": "转码管理",
      "font_class": "zhuanmaguanli",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "8341764",
      "name": "箭头3_左",
      "font_class": "jiantou_zuo",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "1511341",
      "name": "下载",
      "font_class": "download",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "9974754",
      "name": "感叹号-圈",
      "font_class": "gantanhao-quan",
      "unicode": "e710",
      "unicode_decimal": 59152
    },
    {
      "icon_id": "785041",
      "name": "设置",
      "font_class": "shezhi2",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "15954683",
      "name": "下载",
      "font_class": "xiazia",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "1013753",
      "name": "女性",
      "font_class": "female",
      "unicode": "e747",
      "unicode_decimal": 59207
    },
    {
      "icon_id": "1013837",
      "name": "男性",
      "font_class": "male",
      "unicode": "e79a",
      "unicode_decimal": 59290
    },
    {
      "icon_id": "15001653",
      "name": "移除",
      "font_class": "yichu",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "3826839",
      "name": "附件",
      "font_class": "fujian1",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "12978121",
      "name": "历史记录",
      "font_class": "lishijilu",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "6264957",
      "name": "设备健康分析",
      "font_class": "daxiao",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "9231539",
      "name": "时长",
      "font_class": "shichang",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "566360",
      "name": "箭头",
      "font_class": "jiantou",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "4488858",
      "name": "附件简历",
      "font_class": "fujianjianli",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "15660002",
      "name": "笔试题库",
      "font_class": "bishitiku1",
      "unicode": "ea96",
      "unicode_decimal": 60054
    },
    {
      "icon_id": "2815733",
      "name": "文件夹",
      "font_class": "wenjiandaxiao",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "6447207",
      "name": "详细",
      "font_class": "xiangxi",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "10582817",
      "name": "教师中心",
      "font_class": "jiaoshizhongxin",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "5330461",
      "name": "退出",
      "font_class": "tuichu",
      "unicode": "e797",
      "unicode_decimal": 59287
    },
    {
      "icon_id": "8348151",
      "name": "文件",
      "font_class": "wenjian",
      "unicode": "e721",
      "unicode_decimal": 59169
    },
    {
      "icon_id": "10937698",
      "name": "日期",
      "font_class": "date",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "791908",
      "name": "箭头",
      "font_class": "ai-arrow-down",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "1447254",
      "name": "pdf",
      "font_class": "pdf",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "2129904",
      "name": "关闭",
      "font_class": "guanbi",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "7712204",
      "name": "教师",
      "font_class": "jiaoshi",
      "unicode": "e722",
      "unicode_decimal": 59170
    },
    {
      "icon_id": "6582307",
      "name": "视频",
      "font_class": "shipin1",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "1391286",
      "name": "音频",
      "font_class": "yinpin",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "12842800",
      "name": "w_学校",
      "font_class": "w_xuexiao",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "797081",
      "name": "网址",
      "font_class": "wangzhi",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "4881668",
      "name": "问题解析-01",
      "font_class": "wentijiexi-",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "3546189",
      "name": "设置",
      "font_class": "shezhi1",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "6561028",
      "name": "文档",
      "font_class": "chuangyefujianzuoye",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "1126128",
      "name": "应用",
      "font_class": "yingyong",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "6445936",
      "name": "首页",
      "font_class": "tianchongxing-",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "7171165",
      "name": "行政管理平台",
      "font_class": "gongzuotai",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "14095366",
      "name": "IP",
      "font_class": "IP",
      "unicode": "e79e",
      "unicode_decimal": 59294
    },
    {
      "icon_id": "1766316",
      "name": "操作-上传-upload",
      "font_class": "shangchuan",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "12842821",
      "name": "w_作业",
      "font_class": "w_zuoye",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "10050581",
      "name": "清除缓存",
      "font_class": "qingchuhuancun",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "2075246",
      "name": "安卓",
      "font_class": "anzhuo",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "6207812",
      "name": "关闭",
      "font_class": "ziyuanldpi",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "5543849",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "1263259",
      "name": "时间",
      "font_class": "shijian1",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "1308554",
      "name": "762编辑器_截图",
      "font_class": "jietu",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "8940192",
      "name": "word",
      "font_class": "word",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "759731",
      "name": "结束救援",
      "font_class": "jieshu",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "14055572",
      "name": "头像",
      "font_class": "touxiang1",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "12706019",
      "name": "暂无消息",
      "font_class": "zanwuxiaoxi",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "5379050",
      "name": "班级",
      "font_class": "banji1",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "14656427",
      "name": "科易讲坛",
      "font_class": "keyijiangtan",
      "unicode": "e73c",
      "unicode_decimal": 59196
    },
    {
      "icon_id": "7385204",
      "name": "班级",
      "font_class": "banji",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "925646",
      "name": "头像",
      "font_class": "touxiang",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "1249063",
      "name": "密码",
      "font_class": "mima",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "15220147",
      "name": "账号管理",
      "font_class": "zhanghaoguanli",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "1285185",
      "name": "ico版本更新",
      "font_class": "icobanbengengxin",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "3217832",
      "name": "亮度调节",
      "font_class": "icon-",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "4182366",
      "name": "AK-MN_声音_fill",
      "font_class": "mn_shengyin_fill",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "6936735",
      "name": "wifi",
      "font_class": "wifi",
      "unicode": "e9fc",
      "unicode_decimal": 59900
    },
    {
      "icon_id": "14472285",
      "name": "保存",
      "font_class": "baocun",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "11758238",
      "name": "上箭头",
      "font_class": "shangjiantou",
      "unicode": "e758",
      "unicode_decimal": 59224
    },
    {
      "icon_id": "1325927",
      "name": "点击选择点",
      "font_class": "icon-dian",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "7765172",
      "name": "学校_科目",
      "font_class": "xuexiao_kemu",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "7645976",
      "name": "资源 24",
      "font_class": "ziyuan1",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "2815724",
      "name": "视频播放",
      "font_class": "shipinbofang",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "8361833",
      "name": "视频",
      "font_class": "shipin",
      "unicode": "e6ca",
      "unicode_decimal": 59082
    },
    {
      "icon_id": "74566",
      "name": "老师",
      "font_class": "teacher",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "6510097",
      "name": "应用程序凭证",
      "font_class": "yingyongchengxupingzheng",
      "unicode": "e837",
      "unicode_decimal": 59447
    },
    {
      "icon_id": "7121083",
      "name": "蓝信轻应用",
      "font_class": "lanxinqingyingyong",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "11121524",
      "name": "系统",
      "font_class": "xitong",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "11586149",
      "name": "第三方供应链_已导入商品",
      "font_class": "tubiaozhizuomoban",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "12842795",
      "name": "w_学生证",
      "font_class": "w_xueshengzheng",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "436393",
      "name": "日志",
      "font_class": "63",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "7194437",
      "name": "文档",
      "font_class": "cebieguanli",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "7317358",
      "name": "知识点标定",
      "font_class": "zhishidianbiaoding",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "13872051",
      "name": "栏目管理",
      "font_class": "lanmuguanli",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "14433107",
      "name": "教材",
      "font_class": "jiaocai",
      "unicode": "e811",
      "unicode_decimal": 59409
    },
    {
      "icon_id": "6401230",
      "name": "阅读",
      "font_class": "weibiaoti--",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "8337901",
      "name": "资源 50",
      "font_class": "ziyuan",
      "unicode": "e6bb",
      "unicode_decimal": 59067
    },
    {
      "icon_id": "3868281",
      "name": "数据看板",
      "font_class": "shujukanban",
      "unicode": "eb66",
      "unicode_decimal": 60262
    },
    {
      "icon_id": "2571136",
      "name": "录音",
      "font_class": "luyin",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "10109106",
      "name": "录音",
      "font_class": "luyin1",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "12770886",
      "name": "上架",
      "font_class": "shangjia",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "3108162",
      "name": "全屏",
      "font_class": "full-screen",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "13482641",
      "name": "171-我发起的",
      "font_class": "-wofaqide",
      "unicode": "e85d",
      "unicode_decimal": 59485
    },
    {
      "icon_id": "2174763",
      "name": "结束时间",
      "font_class": "jieshushijian",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "2174764",
      "name": "开始时间",
      "font_class": "kaishi",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "955749",
      "name": "评价管理",
      "font_class": "pingjiaguanli",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "1305463",
      "name": "查看",
      "font_class": "chakan",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "8220809",
      "name": "操作-得分统计",
      "font_class": "cz-dftj",
      "unicode": "e81e",
      "unicode_decimal": 59422
    },
    {
      "icon_id": "1186831",
      "name": "上线",
      "font_class": "shangxian",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "4304138",
      "name": "考试作答",
      "font_class": "kaoshizuoda",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "4290204",
      "name": "答题卡",
      "font_class": "datiqia",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "14433098",
      "name": "添加",
      "font_class": "tianjia",
      "unicode": "e809",
      "unicode_decimal": 59401
    },
    {
      "icon_id": "4251706",
      "name": "编辑",
      "font_class": "bianji1",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "6501295",
      "name": "删除",
      "font_class": "icon--shanchu",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "7450664",
      "name": "重新评卷",
      "font_class": "zhongxinpingjuan",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "1526271",
      "name": "附件",
      "font_class": "fujian",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "830922",
      "name": "更多",
      "font_class": "gengduo",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "1025166",
      "name": "下载",
      "font_class": "xiazai",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "11200058",
      "name": "分析",
      "font_class": "analysis",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "9704218",
      "name": "云上传",
      "font_class": "yunshangchuan",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "1841761",
      "name": "分享",
      "font_class": "fenxiang",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "3216072",
      "name": "删除",
      "font_class": "icon--",
      "unicode": "e713",
      "unicode_decimal": 59155
    },
    {
      "icon_id": "7463948",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "10056271",
      "name": "时间",
      "font_class": "shijian",
      "unicode": "e70f",
      "unicode_decimal": 59151
    },
    {
      "icon_id": "13314447",
      "name": "老师",
      "font_class": "laoshi",
      "unicode": "e6d1",
      "unicode_decimal": 59089
    },
    {
      "icon_id": "14175419",
      "name": "分享",
      "font_class": "fenxiang1",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "2164115",
      "name": "首页激活-01",
      "font_class": "shouyejihuo-",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "12593000",
      "name": "书本 (4)",
      "font_class": "shuben",
      "unicode": "e6eb",
      "unicode_decimal": 59115
    },
    {
      "icon_id": "534370",
      "name": "备课教案",
      "font_class": "beikejiaoan",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "6360457",
      "name": "专业资源库",
      "font_class": "zhuanyeziyuanku",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "7408051",
      "name": "资源库",
      "font_class": "ziyuanku",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "9515202",
      "name": "空中课堂selected",
      "font_class": "kongzhongketangselected",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "14825634",
      "name": "笔试题库",
      "font_class": "bishitiku",
      "unicode": "ea34",
      "unicode_decimal": 59956
    }
  ]
}
